body { background-color:#EFEBFA; }
.sf_main_header { color:#39929D; }
.sf_sub_header { color:#39929D; }
.sf_pagetitle { color:#39929D; }
.sf_footer { color:#None; }
.sf_outer_wrapper { background-image: url(images/bg_2ypo.jpg);
 }
.sf_wrapper { background-image: url(images/bg_oh73.jpg);
 }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#39929D; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#39929D; }
.sf_navigation ul li a:hover { color:#39929D; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#008000; }
a:link { color:#008000; }
a:visited { color:#008000; }
a:hover { color:#008000; }
body#page_2c64a6a8-fde2-463e-9f4b-77251ed9547d div#content2 { width:59.49%; }
body#page_2c64a6a8-fde2-463e-9f4b-77251ed9547d div#content1 { width:29.15%; }
body#page_2c64a6a8-fde2-463e-9f4b-77251ed9547d div#content3 { width:69.49%; }
body#page_ce444629-92de-4f29-9adf-48bcceb48e3a div#content1 { width:90%; }
body#page_6e117347-f793-453c-90fe-81e156eefbf4 div#content3 { width:95.08%; }
body#page_6e117347-f793-453c-90fe-81e156eefbf4 div#content2 { width:70%; }
body#page_6e117347-f793-453c-90fe-81e156eefbf4 div#content1 { width:24.07%; }
body#page_d3aef709-f8bc-462b-be54-dbf2bc478c38 div#content1 { width:94.92%; }
